* {
	margin: 0;
	padding: 0;
	}
body {
	font: 75.1% arial, helvetica, sans-serif;
	color: #706e50;
	background: #c5dced url(../media/images/elemente/background_body.jpg) top left repeat-x;
	text-align: center;
	}
	* html body { behavior: url(../js/csshover.htc); }
	* html img { behavior: url(../js/pngbehavior.htc); }
body * {
	line-height: 1.32em;
	}
a {
	color: #f3a213;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}
a.zoom, a.bildthumb span {
	padding-right: 21px;
	background: transparent url(../media/images/elemente/sym_lupe.gif) top right no-repeat;
	}
a.button {
	color: #706e50;
	border: 1px solid #78775a;
	padding: 2px 21px 3px 4px;
	background: #ffffff url(../media/images/elemente/sym_link-button-rechts.gif) center right no-repeat;
	}
a.button-links {
	color: #706e50;
	border: 1px solid #78775a;
	padding: 2px 4px 3px 21px;
	background: #ffffff url(../media/images/elemente/sym_link-button-links.gif) center left no-repeat;
	}
a.button:hover, a.button-links:hover {
	text-decoration: none;
	}
a.textfarbe {
	color: #706e50;
	}
a.listenelement {
	color: #706e50;
	padding-left: 12px;
	background: transparent url(../media/images/elemente/sym_listenelement.gif) left 4px no-repeat;
	}
a.tel {
	color: inherit !important;
	text-decoration: none !important;
}
img {
	border: none;	
	}
h1 {
	position: relative;
	font-size: 1.5em;
	font-weight: bold;
	background: #ece6d5;
	padding: 6px 9px 5px 13px;
	}
	* html h1 { top: -2px; }
	*+html h1 { top: -2px; }
h1.ebenenseitentitel {
	
}
h2 {
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0px 9px 13px;
	}
h3 {
	font-size: 1em;
	line-height: 1.3em;
	font-weight: bold;
	padding: 10px 8px 5px 10px;
	color: #ffffff;
	background: #bbb928;
	}
h4 {
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: bold;
	margin-bottom: .4em;
	margin-left: 13px;
	}
h4 a {
	color: #706e50;
	}
h4 a:hover {
	text-decoration: none;
	}
h4.download-header {
	margin-top: 0.1em;
	}
h5 {
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	margin-bottom: .4em;
	margin-left: 13px;
	}
p {
	margin-bottom: 0.9em;
	margin-left: 12px;
	margin-right: 13px;
	}

ul {
	margin-left: 12px;
	}
ol {
	margin-left: 30px;
	}
	* html ol{ padding-left: 5px; }
	*+html ol{ padding-left: 5px; }

#content-right ul li {
	background: transparent url(../media/images/elemente/sym_listenelement2.gif) left 4px no-repeat;
	}
ul li, #content-right ul.schnelllinks li {
	list-style-type: none;
	padding-left: 12px;
	background: transparent url(../media/images/elemente/sym_listenelement.gif) left 4px no-repeat;
	}

	
ol li {
	list-style-type: decimal;
	background: none;
	}
br.clear {
	clear: both !important;
	line-height: 0;
	height: 0;
	font-size: 0;
	overflow: hidden;
	}
	html[xmlns*=""] body:last-child br.clear + br.clear { display: none; } /* Safari Hack */
	body:last-child:not(:root:root) br.clear + br.clear { display: none; } /* Safari Hack */
	@media all and (min-width: 0px) { br.clear + br.clear { display: none; } } /* Webkit Hack */
br.clear[class] {
	margin-top: -1px;
	}
br.quarterline {
	font-size: .2em;
	}
*+html br.clear[class] {
	margin: 0;
	}
	
/* ==== FORMULARE ==== */
fieldset {
	border: none;
	margin-left: 13px;
	}
input, select, textarea {
	padding: 2px 6px 2px 5px;
	border: 1px solid #6d6c6c;
	font: 1em arial, helvetica, sans-serif;
	color: #a1a2a2;
	background: #ffffff;/* url(/media/images/elemente/background_input.gif) top left no-repeat;*/
	}
select {
	padding-left: 2px;
	padding-right: 0px;
	}
button {
	font: 1em arial, helvetica, sans-serif;
	color: #706e50;
	border: 1px solid #78775a;
	padding: 2px 21px 3px 4px;
	background: #ffffff url(../media/images/elemente/sym_link-button-rechts.gif) center right no-repeat;
	cursor: pointer;
	}
br.formspacer {
	clear: both !important;
	display: block;
	line-height: 5px;
	margin: 0 0 8px 0;
	}
	html[xmlns*=""] body:last-child br.formspacer { display: none; } /* Safari Hack */
	body:last-child:not(:root:root) br.formspacer { display: none; } /* Safari Hack */
	@media all and (min-width: 0px) { br.formspacer { display: none; } } /* Webkit Hack */
/* === === === === === */


#contentWrap {
	position: relative;
	margin: 0px auto;
	width: 954px;
	text-align: left;
	}
#container-servicelinks {
	position: relative;
	height: 75px;
	clear: both;
	text-align: right;
	}
#sitelogo {
	position: absolute;
	z-index: 1;
	top: 17px;
	left: 0px;
	}
ul#servicelinks {
	position: relative;
	margin: 0;
	z-index: 0;
	top: 32px;
	}
ul#servicelinks li {
	list-style-type: none;
	display: inline;
	color: #ffffff;
	padding: 0;
	background: none;
	}
ul#servicelinks li a {
	color: #ffffff;
	}
ul#servicelinks li span {
	padding: 0 3px;
	}
ul#servicelinks li.sprache-waehlen {
	padding: 0 3px;
	}
ul#servicelinks li.sprache-waehlen img {
	position: relative;
	top: 4px;
	}
	
#container-navigation {
	position: relative;
	background:transparent;
	height: 61px;
	clear: both;
	}
#container-navigation img {
	display: block;
	float: left;
	}
ul#stadtnavigation {
	margin: 0;
	}
ul#stadtnavigation li {
	list-style-type: none;
	display: inline;
	padding: 0;
	}
ul#stadtnavigation li a {
	display: block;
	float: left;
	background: transparent top left no-repeat;
	height: 61px;
	width: 81px;
	}
ul#stadtnavigation li a span {
	display: none;
	}
ul#stadtnavigation li a:hover,
ul#stadtnavigation li a.buende-buende,
ul#stadtnavigation li a.enger-enger,
ul#stadtnavigation li a.herford-herford,
ul#stadtnavigation li a.kirchlengern-kirchlengern,
ul#stadtnavigation li a.hiddenhausen-hiddenhausen,
ul#stadtnavigation li a.loehne-loehne,
ul#stadtnavigation li a.roedinghausen-roedinghausen,
ul#stadtnavigation li a.spenge-spenge,
ul#stadtnavigation li a.vlotho-vlotho
 {
	text-decoration: none;
	background-position: 0px -61px;
	}
	
ul#stadtnavigation li a#nav-deu-presseservice { width: 200px; background-image: url(../media/images/texte/deu/navigation_presseservice.gif); }
ul#stadtnavigation li a#nav-eng-presseservice { width: 200px; background-image: url(../media/images/texte/eng/navigation_presseservice.gif); }
ul#stadtnavigation li a#nav-nel-presseservice { width: 200px; background-image: url(../media/images/texte/nel/navigation_presseservice.gif); }

ul#stadtnavigation li a#nav-deu-buende { width: 71px; background-image: url(../media/images/texte/deu/navigation_buende.gif); }
ul#stadtnavigation li a#nav-eng-buende { width: 71px; background-image: url(../media/images/texte/eng/navigation_buende.gif); }
ul#stadtnavigation li a#nav-nel-buende { width: 71px; background-image: url(../media/images/texte/nel/navigation_buende.gif); }

ul#stadtnavigation li a#nav-deu-enger { width: 71px; background-image: url(../media/images/texte/deu/navigation_enger.gif); }
ul#stadtnavigation li a#nav-eng-enger { width: 71px; background-image: url(../media/images/texte/eng/navigation_enger.gif); }
ul#stadtnavigation li a#nav-nel-enger { width: 71px; background-image: url(../media/images/texte/nel/navigation_enger.gif); }

ul#stadtnavigation li a#nav-deu-herford { width: 71px; background-image: url(../media/images/texte/deu/navigation_herford.gif); }
ul#stadtnavigation li a#nav-eng-herford { width: 71px; background-image: url(../media/images/texte/eng/navigation_herford.gif); }
ul#stadtnavigation li a#nav-nel-herford { width: 71px; background-image: url(../media/images/texte/nel/navigation_herford.gif); }

ul#stadtnavigation li a#nav-deu-kirchlengern { width: 71px; background-image: url(../media/images/texte/deu/navigation_kirchlengern.gif); }
ul#stadtnavigation li a#nav-eng-kirchlengern { width: 71px; background-image: url(../media/images/texte/eng/navigation_kirchlengern.html); }
ul#stadtnavigation li a#nav-nel-kirchlengern { background-image: url(../media/images/texte/nel/navigation_kirchlengern.html); }

ul#stadtnavigation li a#nav-deu-loehne { width: 71px; background-image: url(../media/images/texte/deu/navigation_loehne.gif); }
ul#stadtnavigation li a#nav-eng-loehne { width: 71px; background-image: url(../media/images/texte/eng/navigation_loehne.gif); }
ul#stadtnavigation li a#nav-nel-loehne { width: 71px; background-image: url(../media/images/texte/nel/navigation_loehne.gif); }

ul#stadtnavigation li a#nav-deu-roedinghausen { width: 71px; background-image: url(../media/images/texte/deu/navigation_roedinghausen.gif); }
ul#stadtnavigation li a#nav-eng-roedinghausen { width: 71px; background-image: url(../media/images/texte/eng/navigation_roedinghausen.gif); }
ul#stadtnavigation li a#nav-nel-roedinghausen { width: 71px; background-image: url(../media/images/texte/nel/navigation_roedinghausen.gif); }

ul#stadtnavigation li a#nav-deu-spenge { width: 71px; background-image: url(../media/images/texte/deu/navigation_spenge.gif); }
ul#stadtnavigation li a#nav-eng-spenge { width: 71px; background-image: url(../media/images/texte/eng/navigation_spenge.gif); }
ul#stadtnavigation li a#nav-nel-spenge { width: 71px; background-image: url(../media/images/texte/nel/navigation_spenge.gif); }

ul#stadtnavigation li a#nav-deu-vlotho { width: 71px; background-image: url(../media/images/texte/deu/navigation_vlotho.gif); }
ul#stadtnavigation li a#nav-eng-vlotho { width: 71px; background-image: url(../media/images/texte/eng/navigation_vlotho.gif); }
ul#stadtnavigation li a#nav-nel-vlotho { width: 71px; background-image: url(../media/images/texte/nel/navigation_vlotho.gif); }

ul#stadtnavigation li a#nav-deu-hiddenhausen { width: 71px; background-image: url(../media/images/texte/deu/navigation_hiddenhausen.gif); }
ul#stadtnavigation li a#nav-eng-hiddenhausen { width: 71px; background-image: url(../media/images/texte/eng/navigation_hiddenhausen.html); }
ul#stadtnavigation li a#nav-nel-hiddenhausen { width: 71px; background-image: url(../media/images/texte/nel/navigation_hiddenhausen.html); }

/*
#4116 IS18032015 - BEGIN
*/
ul#stadtnavigation li a[class] {
	width: 63px !important;
	background-size: 63px 122px;
	-webkit-background-size: 63px 122px;
}
ul#stadtnavigation li a#nav-deu-hiddenhausen[class] {
	width: 64px !important;
	background-size: 64px 122px;
	-webkit-background-size: 64px 122px;
}
/*
#4116 IS18032015 - END
*/

#stichwortsuche {
	position: relative;
	float: left;
	width: 167px;
	height: 27px;
	padding: 16px 8px 18px 11px;
	background: transparent url(../media/images/elemente/background_stichwortsuche.gif) top left no-repeat;
	}
#stichwortsuche input {	
	width: 127px;
	float: left;
	}
#stichwortsuche label {
	display: none;
	}
#stichwortsuche button {
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	background: none;
	cursor: pointer;
	}
	* html #stichwortsuche button { }
	*+html #stichwortsuche button { margin-left: 8px; }
	
#container-bildzeile {
	position: relative;
	clear: both;
	padding: 0px 0px 3px 3px;
	background: #ffffff;
	}
#container-bildzeile img {
	position: relative;
	display: block;
	float: left;
	padding-right: 3px;
	}
#wetter-dot-com {
	position: relative;
	float: left;
	width: 180px;
	height: 186px;
	background: #e4e39f;
	}
.wetterbox {
	margin-top: 18px;
	margin-left: 20px;
	}
	
#container-pfadzeile {
	clear: both;
	background: #ffffff;
	padding: 0 0 3px 3px;
	}
#container-pfadzeile div {
	float: left;
	background: #d4ccb7;
	margin-right: 3px;
	color: #706e50;
	padding: 6px 8px 6px 11px;
	}
#container-pfadzeile .box-links { width: 177px;  }
#container-pfadzeile .box-center { width: 547px; }
#container-pfadzeile .box-rechts { width: 161px; }
#container-pfadzeile a { 
	color: #706e50;
	}
	
#container-content {
	position: relative;	
	clear: both;
	padding-left: 3px;
	background: #ffffff url(../media/images/elemente/background_container-content.gif) top left repeat-y;
	border-bottom: 3px solid #ffffff;
	min-height: 200px;
	}
	* html #container-content { height: 200px; overflow: visible; }
#content-left {
	position: relative;
	float: left;
	width: 196px;
	margin-right: 3px;
	}
#content-center {
	position: relative;
	float: left;
	width: 566px;	
	margin-right: 3px;
	}
#content-right{
	position: relative;
	float: left;
	width:  180px;
	}
	
#mobil-menu-selector { display: none; }
#stadtmenu-wrap, #mobil-stadtmenu-selector { display: none; }
#pfad-wrap { display: none; }
.desktop-hide { display: none !important; }
ul#hauptnavi {
	margin: 0;
	}
ul#hauptnavi li {	
	list-style-type: none;
	display: inline;
	padding: 0;
	}
ul#hauptnavi li a {
	width: 180px;
	padding: 7px 5px 7px 11px;
	display: block;
	font-size: 1.15em;
	color: #706e50;
	background: #fff5dc;
	border-bottom: 1px solid #ffffff;
	}
	
ul#hauptnavi li a.startseite-startseite,	
ul#hauptnavi li a.aktuelles-aktuelles,
ul#hauptnavi li a.ferienregion-wittekindsland-ferienregion-wittekindsland,
ul#hauptnavi li a.kur-erholungsorte-kur-erholungsorte,
ul#hauptnavi li a.gastgeber-gastgeber,
ul#hauptnavi li a.veranstaltungen-veranstaltungen,
ul#hauptnavi li a.kontakt-kontakt,
ul#hauptnavi li a.links-links,
ul#hauptnavi li a.hauptnavi-aktiv,
ul#hauptnavi li a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	background: #f9bd30;
	}
ul#hauptnavi li ul#subnavi {
	border-bottom: 1px solid #ffffff;
	margin: 0px;
	}
ul#hauptnavi li ul#subnavi li {
	border: none;
	display: inline;
	padding: 0;
	}
ul#hauptnavi li ul#subnavi li a {
	background: #e4e39f;
	display: block;
	font-size: 1em;
	color: #706e50;
	padding: 3px 5px 2px 30px;
	width: 161px;
	border: none;
	}
ul#hauptnavi li ul#subnavi li a.unternavi-aktiv,
ul#hauptnavi li ul#subnavi li a:hover {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background: #bbb928;
	}
#container-fusszeile {
	text-align: center;
	color: #6e94b0;
	font-size: .9em;
	padding: 10px 0px 15px 0px;
	}
#container-fusszeile span.wide {
	padding: 0 .8em;
	}
#container-fusszeile a {
	color: #6e94b0;
	text-decoration: underline;
	}

.beitrag {
	border-bottom: 3px solid #ffffff;
	padding-top: 10px;
	padding-bottom: .8em;
	clear: both;
	}
.beitrag.kontakt {
	border-bottom: none;
	}
.beitrag.kontakt .imgcontainer img {
	border: none !important;
	}
#content-right .beitrag {
	background: #e4e39f;
	font-size: .9em;
	padding-bottom: 18px;
	padding-top: 15px;
	}
#content-right .beitrag p {
	margin-bottom: 3px;
	}
.imgcontainer {
	position: relative;
	text-align: right;
	margin: 0 13px .9em 13px;
	}
.imgcontainer img {
	display: block;
	margin-bottom: .3em;
	border: 1px solid #706e50;
	}
.teaser-rechts-bildcontainer {
	
	}
.teaser-rechts-bildcontainer-normal img {
	margin-left: 10px;
	margin-bottom: .6em;
	}
.teaser-rechts-bildcontainer img {
	margin-top: -15px;
	margin-bottom: -20px;
	}
	.teaser-rechts-bildcontainer img, x:-moz-any-link { margin-bottom: -18px; } /* FF Alle */
	.teaser-rechts-bildcontainer img, x:-moz-any-link, x:default { margin-bottom: -20px; } /* FF3 Hack */
	
.imgcontainer.right  {
	float: right;
	}
	* html .imgcontainer.right { margin-right: 7px; }
.imgcontainer.left {
	float: left;
	}
	* html .imgcontainer.left { margin-left: 7px; }
	
.imgcontainer img.lupe {
	position: absolute;
	margin: 0;
	padding: 0;
	border: none;
	z-index: 2;
	bottom: 1px;
	right: 1px;
	}
	* html .imgcontainer img.lupe { bottom: 4px; right: 0px; }
img.kontakt-logo {
	border: none;
	}	
.aktuelles-teaser {
	padding-bottom: .6em;
	border-bottom: 1px solid #ffffff;
	}
.aktuelles-detail {
	padding-top: 1.3em;
	padding-bottom: .4em;
	border-bottom: 1px solid #ffffff;
	}
.aktuelles-teaser.hintergrundfarbe1 {

	}
.aktuelles-teaser.hintergrundfarbe2, .linkempfehlung.hintergrundfarbe2, .gastgeber-teaser.hintergrundfarbe2 {
	background: #f3eee0;
	}
.linkempfehlung {
	border-bottom: 1px solid #ffffff;
	}	
.linkempfehlung h4 {
	padding-top: .4em;
	margin-bottom: 0em;
	}
.linkempfehlung p {
	padding: 0;
	margin-bottom: .4em;
	}
.gastgeber-teaser {
	padding-top: 1em;
	border-bottom: 1px solid #ffffff;
	}

.datum-kategorie {
	margin-left: 13px;
	padding-top: 8px;
	margin-bottom: .1em;
	}
.aktuelles-detail .datum-kategorie  {
	
	}
.mehr-aktuelles {
	text-align: right;
	padding: 17px 13px 17px 13px;
	}
#newsletter form {
	margin-left: 10px;
	}
#newsletter button {
	position: relative;
	top: -1px;
	background: #ffffff;
	color: #f39f0a;
	font-weight: bold;
	padding: 0px 2px 2px 3px;
	margin-left: 0;
	}
	* html #newsletter button { top: 0px; margin-left: 3px; padding-bottom: 1px; }
	*+html #newsletter button { top: 0px; margin-left: 3px; padding-bottom: 1px; }
#newsletter input {
	margin-right: 0px;
	}
#newsletter label {
	display: none;
	}
ul.linkliste {
	margin-right: 13px;
	margin-bottom: .9em;
	}
ul.linkliste li {
	display: block;
	background: #fffdf8 16px center  no-repeat;
	padding: 7px 9px 6px 44px;
	clear: both;
	margin-bottom: 1px;
	}
	* html ul.linkliste li { width: 485px; }

ul.linkliste.pflegelinks li {	
	background-image: url(../media/images/elemente/sym_link-pflegelink.gif);
	}
ul.linkliste li:hover {
	background-color: #ffffff;
	}
ul.linkliste li a {
	color: #706e50;
	display: block;
	}
	* html ul.linkliste li a {width: 100%;}
	*+html ul.linkliste li a {width: 100%;}
ul.linkliste li span {
	color: #f3a213;
	float: right;
	}
ul.linkliste li span:hover {
	color: #f3a213;
	text-decoration: underline;
	}	
.aktuelles-direktnavi {
	position: relative;
	float: left; 
	top: -2px;	
	}
.weitere-beitraege {
	border-bottom: 1px solid #ffffff;
	padding-top: 20px;
	padding-bottom: .8em;
	}
	
#sitemap {
	margin-top: 10px;
	}
ul#sitemap li {
	margin-bottom: 6px;
	font-size: 1.2em;
	background: none;
	padding-left: 0;
	}
#sitemap li ul li {
	margin-bottom: 0px;
	font-size: .8em;
	}
.zwei-punkt-linie {
	position: relative;
	overflow: hidden;
	height: 2px;
	background: #ffffff;
}

fieldset.contactform {
	border: none;
	margin: 22px 0 0 13px;
	}
.contactform label {
	clear: left;
	float: left;
	width: 120px;
	}
.contactform input {
	width: 210px;
	}
	.contactform input#strasse { width: 161px; }
	.contactform input#nr { width: 30px; }
	.contactform input#plz { width: 40px; }
	.contactform input#ort { width: 151px; }

.contactform textarea {
	width: 330px;
	height: 150px;
	}
.contactform .captchaInput {
	position: relative;
	top: -20px;
	width: 84px;
	}
.contactform .captchaImg {
	position: relative;
	}
.contactform .buttonbox {
	width: 463px;
	text-align: right;
	}


.warndialog {
	position: absolute;
	z-index: 10000;
	width: 370px;
	left: 50%;
	top: 260px;
	margin-left: -185px !important;
	background: #f9f9f9;
	border: 2px solid #F50603;
	padding: 15px;
	}
.warndialog-newsletter {
	position: absolute;
	z-index: 10000;
	width: 141px;
	left: -357px;
	top: 180px;
	background: #E4E39F;
	border: 2px solid #ffffff;
	padding: 15px;
	}
	
.warndialog a.ok {
	margin: 1em auto 0 auto;
	width: 40%;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #004494;
	border: 2px solid #fff;
	background: #e1e1e1;
	text-decoration: none !important;
	}
.warnmeldung-rot {
	margin: 0 0 1.25em 0;
	color: #F50603;
	}
.formfehler1, .contactform .formfehler1,
.formfehlerinner1 input, contactform .formfehlerinner1 input {
	background: #fff0f0 !important;
	border-color: #F50603 !important;
	}
.fusszeile {
	background: #ece6d5;
	padding: 8px 9px 8px 13px;
	}
.suchmaske label {
	padding-right: 10px;
	}
.suchergebnisse-kopfzeile {
	position: relative;
	font-size: 1.2em;
	font-weight: bold;
	background: #ece6d5;
	padding: 6px 9px 5px 13px;
	}
	* html .suchergebnisse-kopfzeile { width: 544px }
	*+html .suchergebnisse-kopfzeile { top: -2px; }
.suchergebnisse-kopfzeile span {
	float: right;
	font-size: .8em;
	padding-top: 1px;
	font-weight: normal;
	}
p.kein-suchergebnis {
	margin-top: 1em;
	}

table.gastgeberliste {
	table-layout: fixed;
	border-collapse: collapse;
	width: 426px;
	padding-bottom: 1px;
	/* background: transparent url(/media/images/elemente/background_dotted-line.gif) bottom left repeat-x;*/
	margin-bottom: 5px;
	}
table.gastgeberliste tr td {
	vertical-align: top;
	padding-bottom: 18px;
	}
table.gastgeberliste tr td.rechter-slot {
	padding-left: 7px;
	}
table.gastgeberliste tr td.linker5-slot {
	padding-right: 10px;
	}
table.gastgeberliste tr td.mehr-informationen-zeile	{
	padding-top: 12px;
	padding-bottom: 8px;
	background: transparent url(../media/images/elemente/background_dotted-line.gif) top left repeat-x;
	}
	
.ausstattungsmerkmale {
	padding-right: 13px;
	padding-bottom: 13px;
	}	
.ausstattungsmerkmale img {
	margin: 13px 0 0 13px;
	}
	
table.gastgeberdetail {
	table-layout: fixed;
	border-collapse: collapse;
	margin-left: 13px;
	width: 360px;
	margin-bottom: .8em;
	}
table.gastgeberdetail tr td {
	vertical-align: top;
	}
.inline-absatz {
	margin-bottom: 0.9em;
	margin-left: 12px;
	margin-right: 13px;
	}
.inline-absatz p {
	display: inline;
	padding: 0;
	margin: 0;
	}
	* html .inline-absatz p { padding-right: 3px; }
	*+html .inline-absatz p { padding-right: 3px; }
ul.schnelllinks li a {
	color: #706e50;
	}
	
	
table.seitensuche {
	position: relative;
	margin: 0 0 0 0;
	padding: 0;
	border-collapse: collapse;
	width: 100%;
	border-bottom:3px solid #FFFFFF;
	}
table.seitensuche tr th {
	font-size: 1.5em;
	font-weight: bold;
	background: #ece6d5;
	padding: 6px 9px 5px 13px;
	}
table.seitensuche tr td {
	padding: 3px 10px;
	}
table.seitensuche h4 {
	margin: 0px;
	}
table.seitensuche tr td.col-weiterlesen {
	text-align: right;
	vertical-align: bottom;
	}


/* Smartphones (portrait and landscape)
-----------------------------------------------------------------------------*/
@media screen and (max-width: 925px), screen and (max-width: 449px) {
	html {
		-webkit-text-size-adjust: none;
	}
	.noprint,
	.mobi-hide,
	#servicelinks,
	img.zoom,
	.beitrag .img-container a span,
	.zentrierte-abbildung a span,
	br.clear,
	.lightbox span,
	#container-navigation,
	#container-bildzeile div,
	#container-pfadzeile,
	#newsletter-h3,
	#newsletter,
	#keysymbol,
	#container-bildzeile img:first-child {
		display: none !important;
	}
	#container-bildzeile {
		padding: 0;
		margin: 0;
		border-top: 3px solid #fff;
	}
	#container-bildzeile img {
		width: 100%;
		height: auto;
		padding: 0;
		float: none;
		position: static;
	}
	.desktop-hide {
		display: block !important;
	}
	.beitrag {
		border-bottom: 8px solid #fcf7e9;
	}
	.beitrag:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
	html[xmlns] .beitrag {
		display: block;
	}
	* html .beitrag {
		height: 1%;
	}
	.wetterde_widget_classic_forecast {
		border-bottom: 8px solid #fcf7e9 !important;
	}
	#contentWrap {
		width: auto;
	}
	#container-servicelinks {
		height: 60px;
		background: rgba(6,103,177,1);
		background: -moz-linear-gradient(top, rgba(6,103,177,1) 0%, rgba(92,155,204,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(6,103,177,1)), color-stop(100%, rgba(92,155,204,1)));
		background: -webkit-linear-gradient(top, rgba(6,103,177,1) 0%, rgba(92,155,204,1) 100%);
		background: -o-linear-gradient(top, rgba(6,103,177,1) 0%, rgba(92,155,204,1) 100%);
		background: -ms-linear-gradient(top, rgba(6,103,177,1) 0%, rgba(92,155,204,1) 100%);
		background: linear-gradient(to bottom, rgba(6,103,177,1) 0%, rgba(92,155,204,1) 100%);
	}
	#container-servicelinks #sitelogo {
		top: 10px;
		left: 15px;
		width: 170px;
		height: auto;
	}
	#container-content {
		padding: 0;
		border: 8px solid #fcf7e9;
		border-top: none;
		border-bottom: none;
		background: #fcf7e9;
	}
	#content-left {
		width: auto;
		float: none;
		clear: left;
		margin: 0;
	}
	#content-right {
		width: auto;
		float: none;
		clear: left;
		margin: 0;
	}
	#content-center {
		width: auto;
		float: none;
		clear: left;
		margin: 8px 0 0 0;
	}
	#container-fusszeile {
		padding-right: 10px;
		padding-left: 10px;
		color: #59778e;
		font-size: 11px;
		line-height: 16px;
	}
	#lightbox #outerImageContainer {
		height: auto !important;
	}
	#lightbox img#lightboxImage {
		width: 100% !important;
		height: auto !important;
	}
	#container-fusszeile span.nowrap {
		white-space: nowrap;
		line-height: 16px;
	}
	#container-fusszeile a {
		color: #59778e;
	}
	#mobil-menu-selector {
		position: relative;
		display: block;
		margin: 0 -8px;
		padding: 6px 45px 5px 21px;
		font-size: 19px;
		font-weight: normal;
		color: #fff;
		border-top: 3px solid #fff;
		border-bottom: 1px solid #fff;
		background: #f9bd30;
		-moz-transition: all 0.2s;
		-webkit-transition: all 0.2s;
		-ms-transition: all 0.2s;
		transition: all 0.2s;
	}
	#mobil-menu-selector:hover {
		text-decoration: none;
	}
	#mobil-menu-selector span {
		position: absolute;
		top: 50%;
		right: 22px;
		width: 16px;
		height: 15px;
		margin: -8px 0 0 22px;
		background: url(../media/images/elemente/mobi_sym_menu.gif) left center no-repeat;
		-moz-transition: all 0.2s;
		-webkit-transition: all 0.2s;
		-ms-transition: all 0.2s;
		transition: all 0.2s;
	}
	#mobil-menu-selector.arrow-down {
		opacity: 0.3;
	}
	ul#hauptnavi {
		display: none;
		position: relative;
		top: 0;
		padding: 0;
		margin: 0 -8px;
	}
	ul#hauptnavi li ul#subnavi {
		border-bottom: none;
	}
	ul#hauptnavi li,
	ul#hauptnavi li ul#subnavi li {
		display: block;
	}
	ul#hauptnavi li a {
		width: auto;
		padding: 7px 5px 7px 21px;
	}
	ul#hauptnavi li ul#subnavi li a {
		width: auto;
		padding: 7px 5px 7px 41px;
		border-bottom: 1px solid #fff;
	}
	#menu-wrap,
	#stadtmenu-wrap, #mobil-stadtmenu-selector {
		display: block;
	}
	#mobil-stadtmenu-selector {
		position: relative;
		display: block;
		margin: 0 -8px;
		padding: 6px 45px 5px 21px;
		font-size: 16px;
		font-weight: normal;
		color: #fff;
		background: #bbb928;
		-moz-transition: all 0.2s;
		-webkit-transition: all 0.2s;
		-ms-transition: all 0.2s;
		transition: all 0.2s;
	}
	#mobil-stadtmenu-selector:hover {
		text-decoration: none;
	}
	#mobil-stadtmenu-selector span {
		position: absolute;
		top: 50%;
		right: 22px;
		width: 16px;
		height: 15px;
		margin: -8px 0 0 22px;
		background: url(../media/images/elemente/mobi_sym_stadtmenu.gif) center center no-repeat;
		-webkit-background-size: auto 14px;
		background-size: auto 14px;
		-moz-transition: all 0.2s;
		-webkit-transition: all 0.2s;
		-ms-transition: all 0.2s;
		transition: all 0.2s;
	}
	#mobil-stadtmenu-selector.arrow-down {
		opacity: 0.3;
	}
	#stadtmenu-wrap #stadtnavigationmobi {
		display: none;
		margin: 0 -8px;
	}
	#stadtmenu-wrap #stadtnavigationmobi li {
		display: block;
		padding: 0;
		background: none !important;
	}
	#stadtmenu-wrap #stadtnavigationmobi li a {
		display: block;
		width: auto !important;
		height: auto;
		float: none;
		padding: 7px 5px 7px 21px;
		background: #efebc2 !important;
		color: #706e50;
		font-size: 1.15em;
		border-bottom: 1px solid #fff;
	}
	#stadtmenu-wrap #stadtnavigationmobi li a:hover {
		color: #fff;
		font-weight: bold;
		background: #bbb928 !important;
	}
	#stadtmenu-wrap #stadtnavigationmobi li a span {
		display: inline-block;
	}
	#content-right .beitrag {
		font-size: 1em;
	}
	.teaser-rechts-bildcontainer img {
		margin: -6px 10px -12px 10px !important;
	}
	.suchmaske div {
		display: block !important;
		float: none !important;
		clear: left !important;
		width: auto !important;
		padding: 0 0 10px 0;
	}
	.suchmaske div label {
		display: block;
		float: left;
		width: 70px;
		line-height: 39px;
	}
	.suchmaske div select {
		font-size: 16px;
	}
	.suchmaske button {
		margin: 10px 0 0 80px;
		font-size: 16px;
	}
	.gastgeber-teaser table.gastgeberliste {
		width: auto;
	}
	.gastgeber-teaser table.gastgeberliste td {
		display: block;
		margin: 0;
		padding: 0 0 10px 0 !important
	}
	.gastgeber-teaser table.gastgeberliste td.mehr-informationen-zeile {
		background: none;
		/*padding-top: 5px !important;*/
	}
	.aktuelles-detail .imgcontainer {
		/*float: none !important;*/
	}
	.aktuelles-detail table.gastgeberdetail {
		width: auto;
	}
	.aktuelles-detail table.gastgeberdetail td {
		display: block;
		font-weight: bold;
		padding-right: 10px;
	}
	.aktuelles-detail table.gastgeberdetail td + td {
		display: block;
		font-weight: normal;
		padding: 0 0 5px 0;
	}
	#pfad-wrap {
		display: block;
		font-size: 11px;
		margin: 0 -8px;
		padding: 6px 10px 5px 21px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		background: #d5ceb9;
		border-bottom: 1px solid #fff;
	}
	#pfad-wrap strong {
		font-weight: normal;
	}
	#pfad-wrap strong a {
		color: #706e50;
		font-weight: bold;
	}
	.contactform label {
		clear: left;
		float: none;
		display: block;
		margin: 5px 0 0 0;
	}
	.contactform textarea {
		width: 210px;
	}
	.contactform input.captchaInput {
		display: block;
		position: static;
		width: 127px;
	}
	.contactform .buttonbox {
		width: 215px;
	}
	a.button,
	button {
		/*padding-top: 7px;
		padding-bottom: 8px;*/
		padding: 7px 26px 8px 9px;
	}
	select {
		padding-top: 7px;
		padding-bottom: 7px;
	}
	input {
		padding-top: 7px;
		padding-bottom: 7px;
	}
	.warndialog {
		width: 89%;
		margin-left: 0 !important;
		left: 0;
		top: 308px;
	}
	.warndialog a.ok {
		background: #6d6c6c;
		border-color: #6d6c6c;
		color: #fff;
	}
	a.tel {
		color: #f3a213 !important;
		border-bottom: 1px dashed #f3a213;
	}
	#container-fusszeile a.tel {
		color: #59778e !important;
		border-bottom: 1px dashed #59778e;
	}
	#container-fusszeile a.totop {
		position: absolute;
		right: 22px;
		width: 16px;
		height: 15px;
		margin: -53px 0 0 0;
		background: url(../media/images/elemente/mobi_sym_totop.gif) center center no-repeat;
		-webkit-background-size: auto 14px;
		background-size: auto 14px;
	}
}
	


/* Smartphones (portrait)
-----------------------------------------------------------------------------*/
@media screen and (max-width: 449px) {
	
}